1. tensai28's Avatar
    i open redsnow to downgrade ipad 2 5.1.1 5.0.1 but error popups


    Certain operations (like the A5 jailbreak) are disabled
    due to incomplete iTunes libraries. Please be sure
    the latest iTunes is installed.

    Couldn't load Mobiledevice.dll (error 127)


    thats the error but i update my itunes in to latest version can anyone same problem with me and help me
    2012-05-23 06:46 PM
  2. celeron's Avatar
    Try completely uninstalling iTunes and installing it again. Never heard of that error before.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-05-23 06:47 PM
  3. tensai28's Avatar
    and if i enter the 5.0.1 firmware then enter 5.1.1 firmware to redsnow , no message of turning my ipad in dfu mode

    i try to uninstall itunes and install the latest version again but same problem on my redsnow

    yes i solve my problem of error on redsnow now but when i put the 5.0.1 ipsw and 5.1.1 ipsw nothing happen on my ipad 2 it wont go to DFU mode and i cant click remote and local
    Last edited by tensai28; 2012-05-23 at 07:25 PM.
    2012-05-23 06:53 PM
  4. tensai28's Avatar
    oh my god i solve my own problem hahahahaha i try to put cable in different usb port then it works thanks for me ^_^
    2012-05-23 07:54 PM
  5. celeron's Avatar
    Hmm, glad you solved it. Looks like I missed your past post
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-05-23 07:56 PM
LINK TO POST COPIED TO CLIPBOARD